<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<title>ユーザー一覧</title>
</head>
<body>

	<!-- ヘッダー -->
	<header>
		<nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
			<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
			<ul class="navbar-nav px-3">
				<li class="nav-item text-nowrap">
					<a class="nav-link" href="#">ログアウト</a>
				</li>
			</ul>
		</nav>
	</header>


	<!-- body -->

	<div class="container">

		<h1 align="center">ユーザ一覧</h1><br>

		<!-- 新規登録ボタン -->
		<div class="create-button">
			<a class="btn btn-primary" href="userCreate.html">新規登録</a>
		</div>

		<!-- 検索ボックス -->
		<div class="search-form">
			<div class="panel-body">
				<form action="#" method="post" class="form-horizontal">
					<div class="form-group row">
						<label for="loginID" class="col-sm-4 col-form-label">ログインID</label>
						<div class="col-sm-8">
							<input type="text" class="form-control" name="loginID">
						</div>
					</div>

					<div class="form-group row">
						<label for="userName" class="col-sm-4 col-form-label">ユーザ名</label>
						<div class="col-sm-8">
							<input type="text" class="form-control" name="userName">
						</div>
					</div>

					<div class="form-group row">

						<label for="birthDate" class="col-sm-4 col-form-label">生年月日</label>

						<div class="row col-sm-7">
							<div class="col-sm-4">
								<input type="date" class="form-control" name="date-start">
							</div>

							<div class="col-sm-1 text-center">~</div>

							<div class="col-sm-4">
								<input type="date" class="form-control" name="date-end">
							</div>
						</div>
					</div>
					<div class="text-right">
						<button type="submit" class="btn btn-primary">検索</button>
					</div>
				</form>
			</div>
		</div>

		<!-- 検索結果一覧 -->
		<div class="table-responsive">
			<table class="table table-hover">
				<thead class="thead-light"><!-- ヘッダーにはdarkかlightしか使えない -->
					<tr>
						<th>ログインID</th>
						<th>ユーザ名</th>
						<th>生年月日</th>
						<th></th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>id0001</td>
						<td>田中太郎</td>
						<td>1989年04月20日</td>
						<td>
							<div class="btn-group" role="group">
								<a href="userDetail.html" class="btn btn-primary">詳細</a>
								<a href="userUpdate.html" class="btn btn-success">更新</a>
								<a href="userDelete.html" class="btn btn-danger">削除</a>
							</div>
						</td>
					</tr>
					<tr>
						<td>id0002</td>
						<td>佐藤次郎</td>
						<td>1994年07月15日</td>
						<td>
							<div class="btn-group" role="group">
								<a href="userDetail.html" class="btn btn-primary">詳細</a>
								<a href="userUpdate.html" class="btn btn-success">更新</a>
								<a href="userDelete.html" class="btn btn-danger">削除</a>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
</body>
</html>